WordPress 3.2, BuddyPress ed i problemi con JavaScript
Lug06

WordPress 3.2, BuddyPress ed i problemi con JavaScript

La versione finale di WordPress  3.2 ha visto la luce da un paio di giorni ormai, e tra le sue tante novità ed evoluzioni (PHP 5.0, etc..) il popolare CMS per bloggers usa una nuova versione delle librerie JQuery, le 1.6.1 (anche se le ultime sono le 1.6.2). Molti plugins e temi che fanno un uso massiccio di Ajax,e quindi JavaScript, sono rimasti al palo in attesa di un update da parte degli sviluppatori o di amanti del fai da te. Io...

Leggi tutto
Pagina 1 di 11